fastmon Docs
Releases

Update Release

Report an issue

Update a release.

Authorization

bearerAuth
headerAuthorizationBearer <token>

API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.

Path Parameters

release_id*Release Id
Formatuuid

Request Body

application/json
  1. body
version?|null
released_at?|null

Response Body

Successful Response

application/json
  1. response
id*Id
Formatuuid
application_id*Application Id
Formatuuid
organization_id*Organization Id
Formatuuid
version*Version
released_at*Released At
Formatdate-time
created_at*Created At
Formatdate-time
PATCH
/releases/{release_id}
curl -X PATCH 'https://api.fastmon.eu/releases/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{}'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c",  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",  "version": "string",  "released_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}